Lorsque vous procédez à une mise à niveau depuis vCenter Server 6.0 ou une version antérieure, vous devez préparer votre environnement avant de mettre à niveau la bibliothèque de contenu afin d'éviter des erreurs prévérification.

Si vous procédez à une mise à niveau depuis vCenter Server 6.0 ou 5.5, votre environnement doit satisfaire les exigences de mise à niveau pour la bibliothèque de contenu :

  • Tous les hôtes ESXi de l'inventaire source de vCenter Server doivent être pris en charge par l'instance de destination de vCenter Server 6.5.

  • Les bibliothèques de contenu vCenter Server sources doivent s'appuyer sur un système de fichiers ou une banque de données à distance. Vous ne pouvez pas utiliser de bibliothèques s'appuyant sur un système de fichiers local de vCenter Server.

  • Toutes les parties du système de fichiers à distance utilisées pour la bibliothèque doivent être accessibles lors de la mise à niveau.

  • Aucune bibliothèque abonnée n'utilise d'URI d'abonnement reposant sur des fichiers.

Si vous mettez à niveau de vCenter Server 6.0 Update 1, aucune action n'est nécessaire.

Si votre environnement ne satisfait pas les exigences, effectuez les actions suivantes pour préparer la mise à niveau.